Bug 7490 - unexpanded macros
: unexpanded macros
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache2-suexec)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-29 06:51 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-29 06:51:19
apache2-suexec-2.0.54-alt1.i586.rpm	POSTUN	%postun_service
------- Comment #1 From 2005-11-21 12:37:48 -------
Fixed in 2.0.55-alt1